package com.friday.custody.service.trustService.cmsc.dto;

/**
 * @Description
 * @Author wulifeng
 * @Date: 2022/2/22
 */
public class CMBaseDto {
    private String uniqueKey;

    public String getLogicUniqueKey() {
        return uniqueKey;
    }

    public void setUniqueKey(String uniqueKey) {
        this.uniqueKey = uniqueKey;
    }
}
